{
  "missionHeader": {
    "missionFileName": "JG51 1942-08-12",
    "squadron": "I./JG51",
    "date": "19420812",
    "time": "12.8.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Gromoslavka",
    "duty": "LOW_ALT_CAP",
    "altitude": 1076
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Gromoslavka\nDate  12.8.1942\nTime  05:30:00\n\nWeather Report \n    Overcast at low altitude with rain.  Ground covering fog possible\n    Cloud layer is 1098 meters.\n    Wind speed is 5 M/S.\n    Wind direction is 235.\n\nPrimary Objective \n    Close Air Patrol over our troops  near Translator Icon.  Engage any enemy aircraft that you encounter as a first priority.  Attack targets of opportunity on the ground.  \n\n\n\n",
  "missionPlanes": {
    "3000684": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000684,
      "planeSerialNumber": 5001356,
      "pilotName": "Honore Gayrau"
    },
    "3000492": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5000806,
      "pilotName": "Denis Zavrazin"
    },
    "3000750": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000750,
      "planeSerialNumber": 5001367,
      "pilotName": "Emilien Hereau"
    },
    "3000683": {
      "aircraftType": "yak1s127",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000683,
      "planeSerialNumber": 5001481,
      "pilotName": "Firmin Lagarrigue"
    },
    "3000747": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000747,
      "planeSerialNumber": 5001361,
      "pilotName": "Raymond Rattaire"
    },
    "3000651": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000651,
      "planeSerialNumber": 5001061,
      "pilotName": "Karl Gross"
    },
    "3000640": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000640,
      "planeSerialNumber": 5000043,
      "pilotName": "Ruslan Tunick"
    },
    "3000576": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000576,
      "planeSerialNumber": 5000865,
      "pilotName": "Andrey Emanuil"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001057,
      "pilotName": "Ulrich Steffner"
    },
    "3000642": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000642,
      "planeSerialNumber": 5001443,
      "pilotName": "Maksim Mordvinov"
    },
    "3000418": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000418,
      "planeSerialNumber": 5001193,
      "pilotName": "Andrey Zubarev"
    },
    "3000095": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000095,
      "planeSerialNumber": 5001098,
      "pilotName": "Vadim Bortsov"
    },
    "3000030": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000030,
      "planeSerialNumber": 5001116,
      "pilotName": "Emil Ryabkin"
    },
    "3000766": {
      "aircraftType": "il2m41",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000766,
      "planeSerialNumber": 5000158,
      "pilotName": "Ruslan Krasinski"
    },
    "3000408": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000408,
      "planeSerialNumber": 5000849,
      "pilotName": "Svyatoslav Shibalov"
    },
    "3000698": {
      "aircraftType": "il2m41",
      "squadronId": 10121618,
      "pilotSerialNumber": 3000698,
      "planeSerialNumber": 5001370,
      "pilotName": "Pyotr Orlov"
    },
    "3000693": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000693,
      "planeSerialNumber": 5001431,
      "pilotName": "Richard Redinger"
    },
    "3000695": {
      "aircraftType": "il2m42",
      "squadronId": 10121618,
      "pilotSerialNumber": 3000695,
      "planeSerialNumber": 5001376,
      "pilotName": "Andrey Tabernakulov"
    },
    "3000599": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000599,
      "planeSerialNumber": 5001428,
      "pilotName": "Boris Chichkanov"
    },
    "3000694": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000694,
      "planeSerialNumber": 5001360,
      "pilotName": "Arthur Labbe"
    },
    "3000310": {
      "aircraftType": "ju87d3",
      "squadronId": 20122002,
      "pilotSerialNumber": 3000310,
      "planeSerialNumber": 5000790,
      "pilotName": "Paul Hutto"
    },
    "3000498": {
      "aircraftType": "ju87d3",
      "squadronId": 20122002,
      "pilotSerialNumber": 3000498,
      "planeSerialNumber": 5001192,
      "pilotName": "Hugbert Geyer"
    }
  }
}